
.br-hide{
    display: block;
}

.wrap {
    position: relative;
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

.container .container{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding:0 5px;
}

.section-title {
    font-size: 34px;
    font-weight: 700;
    text-align: left;
    transform: translateX(30px);
    opacity: 0;
}

.highlight-text {
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
    text-align: left;
    opacity: 0;
    transform: translateY(40px);
    color: #121212;
    word-break: keep-all;
}
.highlight-text span {
    display: inline-block;
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
}

.section-des{
    font-size: 22px;
    font-weight: 500;
    line-height: 34px;
    text-align: left;
    word-break: keep-all;
}

.section-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
    word-break: keep-all;
}

.section-tag {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    text-align:left;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif;
    transform: translateX(-25px);
    opacity: 0;
    background: linear-gradient(to right, #017660,#0e9d61, #4b7098);

    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
}

@media screen and (max-width:1200px){
   .main_cont_wrap{ width: 100%; overflow: hidden; padding-top: 10px;  }
}
@media screen and (max-width:991px){
    
    .section-title {
        font-size: 32px;
    }
    .section-des{
        font-size: 20px;
        line-height: 28px;
    }
    .highlight-text{
        font-size: 32px;
        line-height: 40px;
    }
    .highlight-text span{
        font-size: 32px;
        line-height: 40px;
    }
}
@media screen and (max-width:768px){
    .br-hide{
        display: none;
    }
    .container .container{
        padding:0 5%;
    }   
    .section-title {
        font-size: 30px;
    }
    .section-tag{
        font-size: 18px;
        margin-bottom: 6px;
    }
    .section-des{
        font-size: 18px;
        line-height: 26px;
    }
    .highlight-text{
        font-size: 28px;
        line-height: 38px;
    }
    .highlight-text span{
        font-size: 28px;
        line-height: 38px;
    }
    .section-text {
        font-size: 16px;
        font-weight: 500;
        line-height: 26px;
    }
}



/* sub common */
.sub-top{
    width: 100%;
    height: 280px;
    background-color: #ffffff;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    padding: 30px 40px;
}
.sub-title{
    font-size: 56px;
    font-weight: 700;
    user-select: none;
    line-height: 64px;
    letter-spacing: -1px;
    text-transform: uppercase;
    opacity: 0;
    transform: translateY(30px);
}
.sub-banner{
    width: 100%;
    height: 480px;
    background-size: 100%;
    padding: 0;
}
@media screen and (max-width:1200px){
    .sub-top{
        padding:22px 5%;
    }
}
@media screen and (max-width:991px){
    .sub-top{
        height: 240px;
        padding:22px 4%;
    }
    .sub-title{
        font-size: 50px;
        line-height: 1.2;
    }
    .sub-banner{
        height: auto;
        padding-bottom: 56.25%;
    }    
}
@media screen and (max-width:768px){
    .sub-top{
        height: 220px;
        padding:18px 3%;
    }
    .sub-title{
        font-size: 40px;
    }
}



/* footer */
footer{
    width: 100%;
    background-color: #121212;
    padding:40px 0;
}
.footer-top{
    padding-bottom: 20px;
}
.ft-logo{
    display: inline-block;
    max-width: 184px;
    margin-bottom: 20px;
}
.address-wrap li{
    margin: 4px 0;
    font-size: 14px;
    color: #ffffff;
}
.footer-bottom{
    width: 100%;
    padding-top: 20px;
    border-top: 1px solid #868686;
}
.copy-text{
    font-size: 12px;
    color: #868686;
}
@media screen and (max-width:991px){
    footer{
        padding:30px 0;
    }
    .ft-logo{
        max-width: 148px;
    }
}

/* header */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    z-index: 1000;
    transition-duration: .3s;
    padding: 0 80px;
}

.scroll-hd {
    background-color: rgba(0, 0, 0, 0.5);
    border-bottom: 0;
}

.scroll-hd:hover {
    opacity: 1;
    transition-duration: 0s;
}

.hd-content {
    width: 100%;
    height: 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hd-logo {
    display: inline-block;
    max-width: 184px;
}

.top-logo {
    display: block;
}

.scroll-logo {
    display: none;
}

.hd-nav {
    display: flex;
    align-items: center;
}

.hd-nav li {
    margin: 0 16px;
}

.hd-nav li a {
    font-size: 18px;
    font-weight: 700;
    color: #121212;
    letter-spacing: 1px;
}

.hd-nav.hd-nav-open li a {
    color: #ffffff;
}

.menu-btn {
    position: relative;
    display: none;
    width: 34px;
    height: 22px;
    cursor: pointer;
    z-index: 1001;
}

.menu-btn span {
    position: absolute;
    width: 100%;
    height: 4px;
    border-radius: 30px;
    background-color: #121212;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.menu-btn span:nth-child(1) {
    top: 0;
}

.menu-btn span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}

.menu-btn span:nth-child(3) {
    bottom: 0;
}

.menu-open {}

.menu-open span {
    background-color: #fff;
}

.menu-open span:nth-child(1) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
}

.menu-open span:nth-child(2) {
    opacity: 0;
}

.menu-open span:nth-child(3) {
    bottom: 50%;
    transform: translateY(50%) rotate(-45deg);
    -webkit-transform: translateY(50%) rotate(-45deg);
    -moz-transform: translateY(50%) rotate(-45deg);
    -ms-transform: translateY(50%) rotate(-45deg);
    -o-transform: translateY(50%) rotate(-45deg);
}

.scroll-hd .hd-nav li a {
    color: #ffffff;
}

.hd-nav li a.current {
    color: var(--signature);
}

.scroll-hd .hd-nav li a.current {
    color: var(--green1);
}

.scroll-hd .menu-btn span {
    background-color: #fff;
}
.side-bg{
    top:0;
    left:0;
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(10, 10, 10, 0.5);
    z-index: 999;
    display: none;
}
@media screen and (max-width:1200px) {
    .header {
        padding: 0 5%;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .scroll-hd{
        border-bottom: 0;
    }
    .hd-nav {
        position: fixed;
        right: 0;
        top: 0;
        min-width: 300px;
        width: 30%;
        height: 100vh;
        flex-direction
        : column;
        
        z-index: 1000;
        background-color: rgba(0, 0, 0, 0.85);
        align-items: flex-start;
        justify-content: flex-start;
        padding-top: 70px;
        transform: translateX(100%);
        opacity: 0;
    }

    .hd-nav-open {
        transform: translateX(0);
        opacity: 1;
        transition-duration: 0.3s;
    }

    .hd-nav li {
        margin: 20px 0;
        padding-left: 20px;
    }

    .hd-nav li a {
        font-size: 16px;
    }
    .menu-btn {
        display: block;
    }
}

@media screen and (max-width:991px) {
    .header {
        padding: 0 4%;
    }
    .hd-content{
        height: 70px;
    }
    .hd-logo{
        max-width: 148px;
    }
    .hd-nav li a{
        font-size: 18px;
    }
}

@media screen and (max-width:768px){
    .header {
        padding: 0 3%;
    }
    .menu-btn{
        width: 30px;
        height: 20px;
    }
}


/* sub content */
.sub-banner {
    background-image: url(/resources/images/main/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}
@media screen and (max-width:991px){
    .sub-banner {
        background-attachment: inherit;
    }
}
.sec1 {
    width: 100%;
    padding: 100px 0;
}

.rank-img-wrap {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.rank1 {
    display: inline-block;
    max-width: 700px;
    transform: translateX(-30px);
    opacity: 0;
}

.rank2 {
    position: absolute;
    right: 16%;
    bottom: 3%;
    max-width: 360px;
    box-shadow: 1px 2px 10px #121212;
    transform: translateY(30px);
    opacity: 0;
}
.sec1 .highlight-text {
    margin-bottom: 30px;
}

.sec1 .section-text {}

@media screen and (max-width:991px) {
    .sec1 {
        padding: 80px 0;
    }

    .rank1 {
        max-width: 74%;
    }

    .rank2 {
        max-width: 34%;
    }
}
@media screen and (max-width:768px){
    .sec1{
        padding:70px 0;
    }
    .rank1 {
        max-width: 80%;
    }
    .rank2 {
        max-width: 40%;
    }
}


.sec2 {
    width: 100%;
    padding: 100px 0;
    background-image: url(/resources/images/main/count_bg.jpg);
    background-position: center;
}

.sec2 .section-title {
    margin-bottom: 50px;
   
}

.count-box {
    margin-bottom: 40px;
}

.count-box:last-of-type {
    margin-bottom: 0;
}

.count-num {
    display: flex;
    align-items: flex-end;
}

.count-title {
    font-size: 22px;
    font-weight: 700;
    color: #e3e3e3;
    text-shadow: 1px 1px 4px #262626;
    line-height: 30px;
    opacity: 0;
    margin-bottom: 30px;
}
.count-num span {
    font-size: 52px;
    background: linear-gradient(to right, #9D0208, #911d28);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-family: 'Rubik', 'Pretendard', sans-serif;
    line-height: 1;
}

.count-num>p {
    font-size: 16px;
    font-weight: 700;
    color: #e3e3e3;
    text-shadow: 1px 1px 4px #262626;
    margin-bottom: 6px;
}

.count-text>p {
    font-size: 16px;
    font-weight: 400;
    color: #c6c6c6;
}

@media screen and (max-width:991px) {
    .sec2 {
        padding: 80px 0;
    }

    .sec2 .section-title {
        margin-bottom: 40px;
         font-size: 25px; 
    }
    .count-title{
        font-size: 16px;
    }
    .count-num {}

    .count-num span {
        font-size: 46px;
    }
}

@media screen and (max-width:768px){
    .count-num span{
        font-size: 42px;
    }    
}

.sec3 {
    width: 100%;
    padding: 100px 0;
    background-color: #ffffff;
}

.ipcc-wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.ipcc-img {
    width: 58%;
    opacity: 0;
    transform: translateY(-30px);
}

.ipcc-text-box {
    width: 40%;
}

.ipcc-text {
    color: #173664;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    word-break: keep-all;
    opacity: 0;
    transform: translateX(30px);
}

.ipcc-text:first-of-type {
    margin-bottom: 20px;
}

@media screen and (max-width:991px) {
    .sec3 {
        padding: 80px 0;
    }

    .ipcc-wrap {
        flex-direction: column;
        margin-top: 40px;
    }

    .ipcc-img {
        width: 80%;
        margin-bottom: 20px;
    }
    .ipcc-text-box {
        width: 100%;
    }
}
@media screen and (max-width:768px){
    .sec3 {
        padding: 70px 0;
    }
    .ipcc-text{
        font-size: 17px;
        line-height: 28px;
    }
}



.sec4 {
    width: 100%;
    padding: 120px 0 100px;
    background-color: #ffffff;
    background-image: url(/resources/images/main/sec4_bg.jpg);
    background-position: center bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

.sec4 .highlight-text {
    color: #ffffff;
    text-shadow: 1px 1px 5px #48485e;
}

.sec4 .highlight-text span {
    color: #8CC342;
}

@media screen and (max-width:991px) {
    .sec4 {
        padding: 100px 0 80px;
    }
}
@media screen and (max-width:768px){
    .sec4{
        padding:90px 0 70px;
    }
}

.sec5 {
    width: 100%;
    padding: 100px 0;
    background-color: #ffffff;
}

.sec5 .section-tag {
    color: var(--green1);
}

.graph-wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.graph-img {
    width: 56%;
    opacity: 0;
    transform: translateY(-30px);
}

.graph-text-box {
    width: 40%;
    opacity: 0;
    transform: translateX(-30px);
}

.graph-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    word-break: keep-all;

}

.graph-text:first-of-type {
    margin-bottom: 20px;
}

@media screen and (max-width:991px) {
    .sec5 {
        padding: 80px 0;
    }

    .graph-wrap {
        flex-direction: column-reverse;
    }

    .graph-img {
        width: 80%;
        margin-bottom: 20px;
    }

    .graph-text-box {
        width: 100%;
    }
    .graph-text{
        font-size: 18px;
        line-height: 28px;
    }
}
@media screen and (max-width:768px){
    .sec5{
        padding:70px 0;
    }
}